## reactive-streams 1.0.0

=== debian/changelog ===
reactive-streams (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #792565)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 16 Jul 2015 12:37:39 +0200
