=== debian/control ===
Source: reactive-streams
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-repo-helper, gradle
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/reactive-streams.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/reactive-streams.git
Homepage: http://www.reactive-streams.org

Package: libreactive-streams-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Standard for asynchronous stream processing with non-blocking backpressure
 Reactive Streams is an initiative to provide a standard for asynchronous
 stream processing with non-blocking back pressure. This encompasses efforts
 aimed at runtime environments (JVM and JavaScript) as well as network
 protocols.
