=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	gradle --offline --stacktrace --refresh-dependencies --gradle-user-home .gradle jar

override_dh_auto_clean:
	dh_auto_clean
	rm -Rf build .gradle buildSrc/.gradle/ buildSrc/build/
	rm -Rf api/build
	mh_clean

override_dh_auto_install:
	mh_install -plibreactive-streams-java

get-orig-source:
	uscan --download-current-version --rename --force-download
