## reactive-streams 1.0.1

=== debian/changelog ===
reactive-streams (1.0.1-1) unstable; urgency=medium

  * New upstream release
    - Updated the pom
  * Build with gradle-debian-helper
  * Removed 01-disable-modules.patch
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 15:34:25 +0200
