=== debian/control ===
Source: reactive-streams
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/reactive-streams.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/reactive-streams.git
Homepage: http://www.reactive-streams.org

Package: libreactive-streams-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Standard for asynchronous stream processing with non-blocking backpressure
 Reactive Streams is an initiative to provide a standard for asynchronous
 stream processing with non-blocking back pressure. This encompasses efforts
 aimed at runtime environments (JVM and JavaScript) as well as network
 protocols.
