=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --with maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- :reactive-streams:jar

get-orig-source:
	uscan --download-current-version --rename --force-download
