=== debian/watch ===
version=3
https://github.com/reactive-streams/reactive-streams-jvm/tags .*/v([\d\.]+).tar.gz debian debian/orig-tar.sh
