## reactive-streams 1.0.2

=== debian/changelog ===
reactive-streams (1.0.2-1) unstable; urgency=medium

  * New upstream release
    - Updated the pom
  * Standards-Version updated to 4.2.1
  * Replaced orig-tar.sh with the Files-Excluded field in debian/copyright
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 10:50:31 +0100
