=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  default-jdk,
  gradle-debian-helper,
  maven-repo-helper
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/reactive-streams.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/reactive-streams.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/reactive-streams.git
+Vcs-Browser: https://salsa.debian.org/java-team/reactive-streams
 Homepage: http://www.reactive-streams.org
 
 Package: libreactive-streams-java
