## reactive-streams 1.0.3

=== debian/changelog ===
reactive-streams (1.0.3-1) unstable; urgency=medium

  * New upstream release
    - Updated the pom
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jan 2020 15:02:43 +0100
