=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  default-jdk,
  gradle-debian-helper,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/reactive-streams.git
 Vcs-Browser: https://salsa.debian.org/java-team/reactive-streams
 Homepage: http://www.reactive-streams.org
