=== debian/watch ===
version=4
opts=repack,compression=xz \
https://github.com/reactive-streams/reactive-streams-jvm/tags .*/v([\d\.]+).tar.gz
